/* CSS Document */


/* --------------- basics ----------------- */
/* --------------- START  ----------------- */
/* --------------- basics ----------------- */

html {
	margin-bottom: 1px; 
	min-height: 100%;
	height: 100%;
}

body {
	font-family:sans-serif, verdana, arial;
	margin:0;
	 background: #ead39f url("https://www.galapagos4.com/assets/2262/img/img01.jpg") repeat scroll center top; 
	z-index:10;
}

#parent {
    width: 1146px;
	height: 100%;	
    margin: 0 auto;
    background: url("https://www.galapagos4.com/assets/2262/img/overlay3.gif") top center no-repeat;
	z-index:100;
}



		#topbar { 
		position: relative; 
		top: 2px; 
		left: 104px; 
		width: 970px; 
		height: 90px; 
		background-color: transparent; 
		border: 0px solid yellow; }	
		
#topbar a{
  color:#65120d;
  text-decoration:none;
}
#topbar a:visited{
	color:#65120d;
}
#topbar a:hover{
	color:#65120d;	
	text-decoration:underline;
}


#panel{
	width: 1146px;
	text-align:center;
	/*z-index:10;*/
}

#main {
	z-index:10;
	width:1022px;
	font-family:sans-serif, verdana, arial;
	font-size:12px;
	min-height: 100%;
	position:relative;
	top:16px;
	left:63px;
	background:#fff url(https://www.galapagos4.com/assets/2262/img/checkbacknew.jpg) repeat;
}



#home #body .s {
    background: #e3e3e3;
    border-left: 1px solid #ddd;
	text-align:center;	
	position:absolute;
}

#g4banner
{
	width:1006px;
	height:40px;
}

#copyright
{
	width:1006px;
	height:120px;
	background:#ffffff;
	font-size:9px;
	color:black;	
}



/* --------------- basics ----------------- */
/* --------------- END  ----------------- */
/* --------------- basics ----------------- */





/* ---------------  section heads and titles  ----------------- */
/* ---------------               START               ----------------- */
/* ---------------  section heads and titles   ----------------- */

.headertext{
color:#E9E0C5!important;
display:block;
font-family:Helvetica,sans-serif;
font-size:40px !important;
font-style:normal;
font-weight:bold;
letter-spacing:-0.15em !important;
line-height:65%;
padding:5px 5px 0px 3px;
vertical-align:baseline;
  text-transform: uppercase; 
}

.headertextreleases{
color:#A4B6C5!important;
display:block;
font-family:Helvetica,sans-serif;
font-size:40px !important;
font-style:normal;
font-weight:bold;
letter-spacing:-0.15em !important;
line-height:65%;
padding:5px 5px 0px 3px;
vertical-align:baseline;
  text-transform: uppercase; 
}
.headertextartist{
color:#fff !important;
display:block;
font-family:Helvetica,sans-serif;
font-size:40px !important;
font-style:normal;
font-weight:bold;
letter-spacing:-0.15em !important;
line-height:65%;
padding:5px 5px 0px 3px;
vertical-align:baseline;
  text-transform: uppercase; 
}

.headertextartists{
color:#B6CFB4!important;
display:block;
font-family:Helvetica,sans-serif;
font-size:40px !important;
font-style:normal;
font-weight:bold;
letter-spacing:-0.15em !important;
line-height:65%;
padding:5px 5px 0px 3px;
vertical-align:baseline;
  text-transform: uppercase; 
}



.sectionhead{
	display:block;
        font-family:sans-serif, verdana, arial;
	color:#fff;
background:#fff url('https://www.galapagos4.com/assets/2262/img/si_head.gif') no-repeat scroll left top;
	text-decoration:none;
        text-align: center;
        line-height: 24px;
		font-weight:bold;
	font-size:12px;
	float:left;
	height: 22px;
      width: 330px;
}

.sectionhead2{
	display:block;
        font-family:sans-serif, verdana, arial;
	color:#fff;
background:#fff url('https://www.galapagos4.com/assets/2262/img/si_head_grey.gif') no-repeat scroll left top;
	text-decoration:none;
        text-align: center;
        line-height: 24px;
		font-weight:bold;
	font-size:12px;
	float:left;
	height: 22px;
      width: 330px;
}

.minihead{
	display:block;
        font-family:sans-serif, verdana, arial;
	color:#fff;
background:#fff url('https://www.galapagos4.com/assets/2262/img/si_head_grey_small.gif') no-repeat scroll left top;
	text-decoration:none;
        text-align: center;
        line-height: 22px;
	font-size:12px;
	float:left;
	height: 22px;
      width: 236px;
	  font-weight:bold;
}


table.musiclist{
	border:0px;
	width:320px;
	padding:0px;
	
	
}

/* ---------------  section heads and titles  ----------------- */
/* ---------------               END                   ----------------- */
/* ---------------  section heads and titles   ----------------- */








	
/* ---------------  navigation  ----------------- */
/* ---------------     START    ----------------- */
/* ---------------  navigation   ----------------- */
#menucontainer {
	width:829px;
	position:relative;
	top:10px;
	left:230px;	
	z-index:100;
}

#menu {
    padding:0;
    border-top: 0;
    overflow: hidden;
	font-family:"Lucida Grande",Verdana,Helvetica,sans-serif;
	font-size:13px;
	background:#FFFFFF;
	text-align:center;
	
}

#line {
	background:#FFFFFF;
}

#menu a:visited
{
  text-decoration:none;
} 
#menu a:hover
{
  text-decoration:none;
} 





#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align:center;
}
    
#menu li {
    float:left;
    margin: 0;
    padding: 0;
	width:119px;	
    border-right: none;
	text-align:center;
	
}
#menu li#newsli {
    width: 100px;

}
#menu li#artistsli {
    width: 122px;

}
#menu li#releasesli {
    width: 114px;

}
#menu li#discussionli {
    width: 155px;

}
#menu li#blackbookli {
    width: 121px;

}
#menu li#radioli {
    width: 117px;

}

#menu li#contactli {
  width: 121px;
}

#menu li#firstli {
    width: 70px;
}
#menu li#lastli {
    width: 54px;
	border-right:none;
}

#menu a {
    display: block;
    padding: 6px;
    margin: 0;
    text-align: center;
    text-decoration: none;
    color: #000;
    font-size: .85em;
    line-height: 1em;

}

#menu li#last a {
    border-right: none;
}

#menu a#news {
    background: #fff;
}

#menu a#news:hover {
    background: #ffffff;
	color: #65120d;
}


#menu a#artists {
    background: #fff;
}

#menu a#artists:hover {
    background: #ffffff;
	color: #65120d;
}



#menu a#releases {
    background: #fff;
}

#menu a#releases:hover {
    background: #ffffff;
	color: #65120d;
}


.large #menu a#releases {
    font-size: 0.75em;
    line-height: 1.1em;
}

#menu a#discussion {
    background: #fff;
}

#menu a#discussion:hover {
    background: #ffffff;
	color: #65120d;
}



#menu a#blackbook {
    background: #fff;
}

#menu a#blackbook:hover {
    background: #ffffff;
	color: #65120d;
}


#menu a#radio {
    background: #fff;
}

#menu a#radio:hover {
    background: #ffffff;
	color: #65120d;
}


#menu a#contact {
    background: #fff;
	border-right:none;
}

#menu a#contact:hover {
    background: #ffffff;
	color: #65120d;
}

#menu a#cart {
    background: #fff;
	border-right:none;
}

#menu a#cart:hover {
    background: #ffffff;
	color: #65120d;
    text-decoration:underline;
}


#menu a.active, #menu a:hover {
    color: #000;
    text-decoration: none;
}
	
#artistmenu {
    padding:0;
    overflow: hidden;
	font-family:"Lucida Grande",Verdana,Helvetica,sans-serif;
	font-size:12px;
	/* background:#e6f1f7; */
	background:#616876;
	display:none;
	width:690px;
    border-right: none;
	z-index:100;
	position:absolute;
	left:50%;
	margin-top:0px;
	margin-left:-503px;
	padding:0px;	
}	
		



#artistmenu a:visited
{
  text-decoration:none;
} 
#artistmenu a:hover
{
  background: #fff;
  text-decoration:none;
  color: #65120d;
} 


#artistmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
    
#artistmenu li {
    float:left;
    margin: 0;
    padding: 0px 0px 0px 16px;
    width: 212px;
	text-align:left;	
}

#artistmenu a {
    display: block;
    padding: 6px;
    margin: 0;
    text-decoration: none;
    color: #fff;
    font-size: .85em;
    line-height: 1em;
    border-left: 1px solid white;
}





/* ---------------  navigation  ----------------- */
/* ---------------     END    ----------------- */
/* ---------------  navigation   ----------------- */










/* ---------------  stuff for NEWS section  ----------------- */
/* ---------------               START               ----------------- */
/* ---------------  stuff for NEWS section  ----------------- */

.newscontent a {
  color: #0d4f8c;
  font-weight:bold;
}
.newscontent a:visited{text-decoration:none;}
.newscontent a:hover{background:#0d4f8c; color:#ffffff;  font-weight:bold;}


.newstitle {
  text-transform: uppercase;  
  font-size: 24px;
  font-family: sans-serif, verdana, arial;
  /* color: #357797; */
  color: #0d4f8c;
  line-height:1.0em;
}

.newsp{
  font-family: sans-serif, verdana, arial;
  font-size:1.2em;
  line-height:1.6em;  
}

.showtitlemini{color:#2B3F63; font-weight:bold; font-style:normal; font-size:13px;}

#showlist {
  font-size: 13px;
  font-family: sans-serif, verdana, arial;
  color: #6a6e75; 
}

#showlist p{
 line-height:1.3em;
}

#showlist a{
  color:#65120d;
  text-decoration:none;
  font-weight:bold;
}
#showlist a:visited{
	color:#65120d;
  text-decoration:none;
  font-weight:bold;	
}

#showlist a:hover{
	color:#65120d;
	text-decoration:underline;
}

.addlink {color:#000000; text-decoration:none;font-size: 11px;}
.addlink:visited{text-decoration:none;font-size: 11px;}
.addlink:hover{background:#357797; color:#ffffff;font-size: 11px;}
.addlink:active{background:#357797; color:#ffffff;font-size: 11px;}

.archivelink {  
  text-transform: uppercase;  
  font-size: 16px;
  font-family: sans-serif, verdana, arial;
  /* color: #357797; */
  color: #0d4f8c;
 }
 
.archivelink:hover{
/* background:#357797;  */
background: #0d4f8c;
color:#ffffff;
}

.newsarrow {
  font-size: 14px;
  font-family: sans-serif, verdana, arial;
  color: #0d4f8c;
}
.newsarrow:hover{background:#0d4f8c; color:#ffffff;}
	
	
	  .newsletter-promo{
		font-size: 14px;
		line-height: 1.2em;  
	  }
	  
.page-form{
  background: #efefef;	
  border: 1px solid #777;
  padding: 5px 20px;
}

.page-form { -moz-border-radius:15px; -webkit-border-radius:15px; }
.error-inner { color: #f00; }
/* ---------------  stuff for NEWS section  ----------------- */
/* ---------------               END                   ----------------- */
/* ---------------  stuff for NEWS section  ----------------- */













/* ---------------  stuff for ARTISTS section  ----------------- */
/* ---------------               START               ----------------- */
/* ---------------  stuff for ARTISTS section  ----------------- */

.bigartistmenu1{
color:#D6DAE0;
display:block;
font-family:Helvetica,sans-serif;
font-size:40px !important;
font-style:normal;
font-weight:bold;
letter-spacing:-0.15em !important;
line-height:70%;
padding:5px 5px 0px 3px;
vertical-align:baseline;
  text-transform: uppercase; 
  text-decoration:none;
}

.bigartistmenu2{
color:white;
display:block;
font-family:Helvetica,sans-serif;
font-size:40px !important;
font-style:normal;
font-weight:bold;
letter-spacing:-0.15em !important;
line-height:70%;
padding:5px 5px 0px 3px;
vertical-align:baseline;
  text-transform: uppercase; 
  text-decoration:none;
}


.bigartistmenu1 a{
  color:#D6DAE0;
  text-decoration:none;  
}

.bigartistmenu1:visited{
  color:#D6DAE0;
  text-decoration:none;
}

.bigartistmenu1:hover{
  color:#000000!important;
  background:#faf999;
  text-decoration:none;
  cursor: pointer;
}
.bigartistmenu2 a{
color:white;
  text-decoration:none;
}
.bigartistmenu2:visited{
  color:#fff;
  text-decoration:none;
}
.bigartistmenu2:hover{
  color:#000000!important;
  background:#faf999;
  text-decoration:none;
  cursor: pointer;
}



#artistbox{
  margin:12px;
  padding:4px;
  
}

.artistdesc{
  line-height:1.6em;  
}

  #artistbox .label {  font-family: sans-serif, verdana, arial;
  color: #000;text-decoration:none;font-size: 11px;}
#artistbox a {  font-family: sans-serif, verdana, arial;
  color: #65120d;text-decoration:none;font-size: 11px;}
#artistbox a:visited{text-decoration:none;font-size: 11px;}
#artistbox a:hover{background:#65120d; color:#ffffff;font-size: 11px;}
#artistbox a:active{background:#65120d; color:#ffffff;font-size: 11px;}

/* ---------------  stuff for ARTISTS section  ----------------- */
/* ---------------               END                   ----------------- */
/* ---------------  stuff for ARTISTS section  ----------------- */









/* ---------------  stuff for RELEASES section  ----------------- */
/* ---------------               START	             ----------------- */
/* ---------------  stuff for RELEASES section  ----------------- */


#relcontent{
float:right;
position:relative;
display:block;
font-family:sans-serif,verdana,arial;
font-size:10px;
width:350px;
padding:0;
text-align:left;
vertical-align:top;
}
	
#releasespace a.nochange:hover{background:#ffffff;}
#releasespace a.nochange:active{background:#ffffff;}
  #releasespace .label {  font-family: sans-serif, verdana, arial;
  color: #8E99AE;text-decoration:none;font-size: 11px;font-weight:bold;}
#releasespace a {  font-family: sans-serif, verdana, arial;
  color: #0d4f8c;text-decoration:none;font-size: 11px;font-weight:bold;}
#releasespace a:visited{text-decoration:none;font-size: 11px;}
#releasespace a:hover{background:#0d4f8c; color:#ffffff;font-size: 11px;}
#releasespace a:active{background:#0d4f8c; color:#ffffff;font-size: 11px;}
#releasespace a.tracktitle{ color:#0d4f8c; font-weight:bold; font-size:13px; }
#releasespace a.tracktitle:hover{ color:#ffffff; background:#0d4f8c; font-weight:bold; font-size:13px; }
.releasetitle{color:#6a6e75; font-weight:bold; font-style:italic; font-size:16px;}
.releasetitlemini{color:#6a6e75; font-weight:bold; font-style:normal; font-size:12px;}
#releasespace a.relartistname{ font-size:12px;}

.itemwrap2temp{width:100%;height:100%; display:block;}
.itemwrap{ color:#000000; text-decoration:none; border:0;width:100%;height:100%;display:block;}
.itemwrap:visited{color:#000000; text-decoration:none; border:0;}
.itemwrap:hover{color:#000000; text-decoration:none; border:0;}
.itemwrap:active{background:none; color:#000000; text-decoration:none; border:0;}

  #productspace .label {  font-family: sans-serif, verdana, arial;
  color: #8E99AE;text-decoration:none;font-size: 11px;font-weight:bold;}
  
#productspace a {  font-family: sans-serif, verdana, arial;
  color: #0d4f8c;text-decoration:none;font-size: 11px;font-weight:bold;}
#productspace a:visited{text-decoration:none;font-size: 11px;}
#productspace a:hover{background:#0d4f8c; color:#ffffff;font-size: 11px;}
#productspace a:active{background:#0d4f8c; color:#ffffff;font-size: 11px;}
#productspace a.tracktitle{ color:#0d4f8c; font-weight:bold; font-size:13px; }
#productspace a.tracktitle:hover{ color:#ffffff; background:#0d4f8c; font-weight:bold; font-size:13px; }
.producttitle{color:#6a6e75; font-weight:bold; font-style:italic; font-size:16px;}
.producttitlemini{color:#000; font-weight:normal; font-size:12px;}
#productspace a.relartistname{ font-size:12px;}

.tiny {font-family: sans-serif, verdana, arial; font-size: 10px;}	

/* tables */
table.tablesorter {
	font-family:sans-serif, verdana, arial;
	background-color: #ffffff;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	/* background-color: #e6f1f7; */
	background-color: #dddee2;
	border: 1px solid #FFF;
	font-size: 9pt;
	padding: 4px;
	color:black;
}
table.tablesorter thead tr .header {
	background-image: url('https://www.galapagos4.com/assets/2262/img/tablesorter-bg.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#efefef;
}

.tshover{
	background-color:#faf999 !important;
	  
}


.bar {
background-color:#1A2227;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url('https://www.galapagos4.com/assets/2262/img/tablesorter-asc.gif');
}
table.tablesorter thead tr .headerSortDown {
	background-image: url('https://www.galapagos4.com/assets/2262/img/tablesorter-desc.gif');
}


.releaselink {  
  text-transform: uppercase;  
  font-size: 11px;
  font-family: Ariel, lucida console, helvetica;
  color: #175882;
 }

.releaselink:hover {  
  color: #fff;
  background-color:#175882;
 }
/* ---------------  stuff for RELEASES section  ----------------- */
/* ---------------               END                   ----------------- */
/* ---------------  stuff for RELEASES section  ----------------- */


/* ---------------  stuff for CART section  ----------------- */
/* ---------------               START                   ----------------- */
/* ---------------  stuff for CART section  ----------------- */

.yourcart{
  font-family: sans-serif, verdana, arial; font-size: 11px; color:#6a6e75; font-weight:bold;
}

table.carttable {
	font-family:sans-serif, verdana, arial;
	background-color: #efefef;
	margin:10px 0pt 15px;
	font-size: 9pt;
	width: 100%;
	text-align: left;
}
table.carttable thead tr th {
	background-color: #dddee2;
	font-size: 11px;
	padding: 1px;
	color:black;
}

table.carttable tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: middle;
}

table.carttable tbody tr.odd td {
	background-color:#f3f3f3;
}

table.subtable {
	font-family:sans-serif, verdana, arial;
	background-color: #ffffff;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}

table.subtable tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: middle;
}


.qtyprice{
	font-size:15px;
}

.bigcartmsg {font-family: sans-serif, verdana, arial; color: #000066; font-size: 21px; }



/* ---------------  stuff for CART section  ----------------- */
/* ---------------               END                   ----------------- */
/* ---------------  stuff for CART section  ----------------- */




/* ---------------  stuff for BLACKBOOK section  ----------------- */
/* ---------------               START                   ----------------- */
/* ---------------  stuff for BLACKBOOK section  ----------------- */
.blackbookspace{
	font-family: Arial, Helvetica, Sans-Serif;
	background: #ffffff;
	color: #333;
	font-size: 1.1em;
	padding: 10px;
}
.blackbookspace p{
		line-height: 1.6em;
font-size: 1.2em;
}
.blackbookspace ul{
		line-height: 1.6em;
font-size: 1.2em;
}

.blackbookspace li{
font-size: 1.2em;
}
.blackbookspace a:link{
  color: #65120d;
	text-decoration: none;
	font-weight: bold;
}

.blackbookspace a:visited{
  color: #65120d;
	text-decoration: none;
	font-weight: bold;
	
}

.blackbookspace a:hover{
  color: #65120d;
	text-decoration: underline;
	font-weight: bold;
	
}

.blackbookspace h1{ 
  background: #000000 url('https://www.galapagos4.com/assets/2262/img/bb/blackbook.jpg') bottom center; 
  padding:5px;
	color: #ffffff;
	text-align: center;
  margin: 0;	
}

.blackbookspace h1 a:link {
  color:white;
  text-decoration: none;
	
}

.blackbookspace h1 a:visited {
  color:white;
  text-decoration: none;
}

.blackbookspace h1 a:active {
  color:white;
}

.blackbookspace h1, h2, h3 {
  text-transform: uppercase;  
  font-family: Arial, Helvetica, Sans-Serif;
}


.blackbookspace h2 {
  margin: 30px 0 10px 0;
}

#sidebar
{
	padding: 20px;
	font-size: 1.2em;
	}

#sidebar  h2 {
  margin: 5px 0 0;
  padding: 0;
  font-family: 'Lucida Grande', Verdana, Sans-Serif;
  font-size: 1.2em;
}

#sidebar a:link{
  color: #65120d;
	text-decoration: none;
	font-weight: bold;
	
}

#sidebar a:visited{
  color: #65120d;
	text-decoration: none;
	font-weight: bold;
	
}

#sidebar a:hover{
  color: #65120d;
	text-decoration: underline;
	font-weight: bold;
	
}


.blackbookspace h3 {
  padding: 0;
  margin: 30px 0 0;
}

.blackbookspace h2 {
  font-size: 1.7em;
}


.blackbookspace h3 {
	font-size: 1.3em;
	}

/* class bbimg used for responsive images to be auto-resized */
.bbimg {
  width: 100%;
  height: auto;
  border: 1px solid #666; 
  max-width: 590px;
}

/* ---------------  stuff for BLACKBOOK section  ----------------- */
/* ---------------               END                   ----------------- */
/* ---------------  stuff for BLACKBOOK section  ----------------- */